locked Re: Can't install JTAlertsX


richard clare
 

Thanks for the fast response. That did the trick. Hope to work some new ones on ft8. Have a great day.

Sent from my Verizon 4G LTE Droid

On Jul 28, 2017 3:29 PM, "HamApps Support (VK3AMA)" <vk3ama.ham.apps@...> wrote:
On 29/07/2017 8:23 AM, richard clare wrote:
I previously had WSJTx and JTAlertX installed. I installed the new FT* which is running ok. When I tried to install JTAlertz 2.10 I get this message:


Richard,

That image shows that the JTAlert Setup is unable to continue because critical JTAlert files cannot be updated because they have a lock on them. This will be due to JTAlert not having closed properly and some processes are still running.

The best solution is to perform a PC Restart to remove any OS level locks on these files and then run the JTAlert setup again.

de Laurie VK3AMA
   

Join Support@HamApps.groups.io to automatically receive all group messages.